Subject: Re: [PATCH 3/8] midx-write.c: pass `start_pack` to `get_sorted_entries()`

From: Taylor Blau <[email-masked]>
Date: Wed, 29 May 2024 18:36:14 -0400

On Wed, May 29, 2024 at 09:48:03AM +0200, Patrick Steinhardt wrote:
> Will we always want to skip packs from the start of the array? Or may it
> happen that we want to skip packs in the middle of it? It's a bit hard
> to judge because there isn't a ton of context when exactly we'll want to
> skip, and why.

It's always from the start of the array, but I'll add some more context
into the patch message as to why this is.

Thanks,
Taylor